.mymagicoverbox_fenetre{
    left:-225px;
    width:450px;
}

#box_1{
    margin: 0, auto;
}


body {
    padding-top: 25%;
    background-color: rgb(177, 177, 248);
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    margin: 0;
}

.banner {
    max-width: 960px;
    margin: 0 auto;
    padding: 0px;
}

#logo {
    float: left;
    width: 100px;
    height: 100px;
}

h1 {
    margin: 0;
    padding: 30px;
}

.fond {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.sendButon {
    padding-top: 5px;
    padding-bottom: 5px;
}

.mymagicoverbox {
    
    color: #fee3c3;
    padding: 10px;
    width: 200px;
    cursor: pointer;
    font-weight: 300;
    font-family: 'Roboto';
    background-color:#fd7cd6;
    box-shadow: #8013a8;
    text-align: center;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 100px;
}

.mymagicoverbox_fenetre {
    z-index: 9999;
    position: fixed;
    margin-left: 50%;
    top: 100px;
    text-align: center;
    display: none;
    padding: 5px;
    background-color: #ffffff;
    color: #1f1b1b;
    font-style: normal;
    font-size: 20px;
    font-weight: 300;
    font-family: 'Roboto';
}

.mymagicoverbox_fenetreinterieur {
    text-align: center;
    overflow: auto;
    padding: 10px;
    background-color: #b1e3f3;
    color: #666666;
    font-weight: 400;
    font-family: 'Roboto';
    font-size: 17px;
    border-top: 1px solid #bc7070;
    margin-top: 10px
}

.mymagicoverbox_fermer {
    color: #000000;
    cursor: pointer;
    font-weight: 400;
    font-size: 14px;
    font-style: normal;
    font-family: 'Roboto';
    width:100px
}

#myfond_gris {
    display: none;
    background-color: #000000;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    z-index: 9998;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.ajaxForm {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 15px;
}


